> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 发送操作员消息

> 向实时组件会话中发送一条人工操作员消息。

将一条消息作为人工操作员发布到实时嵌入会话中。组件会在下一次轮询时获取该消息。此操作**不**要求会话处于人工接管状态——如需屏蔽 AI 回复，请使用[接管](/api-reference/iframes/takeover)。

## 身份验证

需要 Bearer 令牌（API 密钥）或仪表盘会话。

## 路径参数

<ParamField path="id" type="string" required>
  组件配置的 UUID。
</ParamField>

<ParamField path="sessionId" type="string" required>
  会话的 UUID。
</ParamField>

## 请求

<ParamField body="content" type="string" required>
  操作员消息文本。
</ParamField>

## 响应

<ResponseField name="message" type="object">
  插入的消息：`id`、`session_id`、`role`（`operator`）、`content`、`operator_user_id`、`created_at`。
</ResponseField>

## 示例

```bash curl theme={null}
curl -X POST https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/conversations/SESSION_ID/messages \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "content": "Hi, this is Dana from support — happy to help." }'
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.